from machine import Pin,Timer

progName = "squareWave_pico.py"
print(progName)
#create class led and class tim

# Maker Pi Pico GP18 is the buzzer
# Pi Pico GP25 is the main LED on the pico
led = Pin(18, Pin.OUT)
tim = Timer()

def tick(timer):
	global led
	led.toggle()

# frequency is 600 Hz (cycles/sec)
tim.init(freq=600, mode=Timer.PERIODIC, callback=tick)

#/squareWave_pico.py   squareWave_pico.txt